<?php

namespace domain\Distribution\PointSaleDistribution;

use domain\_\AbstractDefinition;

class PointSaleDistributionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return PointSaleDistribution::class;
    }
}